/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 24pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc04               { /* Common */
	font            : 18pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
span#e33            { /* index090023.gif */
	background      : transparent url(index090023.gif) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 218.25pt;
	width           : 200.25pt;
	height          : 278.25pt;
	}
span#e32            { /* index090022.jpg */
	background      : transparent url(index090022.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   3.00pt;
	width           : 390.00pt;
	height          : 186.75pt;
	}
span#e31            { /* index090021.gif */
	background      : transparent url(index090021.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  44.25pt;
	}
div#e30             { /* Ford\ \Performance Manua... */
	position        : absolute;
	left            : 471.00pt;
	top             :  93.75pt;
	width           : 212.25pt;
	height          :  70.50pt;
	}
span#e29            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 480.75pt;
	top             :   5.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e28            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :   5.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e27             { /* index090020.jpg */
	position        : absolute;
	left            : 481.50pt;
	top             :   5.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e26             { /* index090019.jpg */
	position        : absolute;
	left            : 558.00pt;
	top             :   4.50pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e25            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 633.75pt;
	top             :   5.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e24             { /* index090018.jpg */
	position        : absolute;
	left            : 634.50pt;
	top             :   4.50pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e23            { /* index090017.jpg */
	background      : transparent url(index090017.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.00pt;
	top             : 224.25pt;
	width           : 124.50pt;
	height          : 161.25pt;
	}
div#e22             { /* 1964-66 Mustang Supercha... */
	position        : absolute;
	left            :  81.75pt;
	top             : 387.75pt;
	width           : 192.00pt;
	height          :  83.25pt;
	}
img#e21             { /* index090006.jpg */
	position        : absolute;
	left            : 129.00pt;
	top             : 471.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e20            { /* index090015.gif */
	background      : transparent url(index090015.gif) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 218.25pt;
	width           : 200.25pt;
	height          : 278.25pt;
	}
div#e19             { /* 1969-70 Boss 302\ \Engin... */
	position        : absolute;
	left            : 282.00pt;
	top             : 387.75pt;
	width           : 192.00pt;
	height          :  83.25pt;
	}
img#e18             { /* index090006.jpg */
	position        : absolute;
	left            : 329.25pt;
	top             : 471.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e17            { /* index090013.gif */
	background      : transparent url(index090013.gif) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             : 218.25pt;
	width           : 200.25pt;
	height          : 278.25pt;
	}
div#e16             { /* 1969-71 Boss 302 Boss 35... */
	position        : absolute;
	left            : 483.75pt;
	top             : 387.75pt;
	width           : 192.00pt;
	height          :  83.25pt;
	}
img#e15             { /* index090006.jpg */
	position        : absolute;
	left            : 531.00pt;
	top             : 471.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e14            { /* index090011.gif */
	background      : transparent url(index090011.gif) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 497.25pt;
	width           : 200.25pt;
	height          : 279.00pt;
	}
div#e13             { /* Off Highway\ \Parts & Mo... */
	position        : absolute;
	left            :  81.75pt;
	top             : 666.75pt;
	width           : 192.00pt;
	height          :  83.25pt;
	}
img#e12             { /* index090006.jpg */
	position        : absolute;
	left            : 129.00pt;
	top             : 749.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e11            { /* index090009.gif */
	background      : transparent url(index090009.gif) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 497.25pt;
	width           : 200.25pt;
	height          : 279.00pt;
	}
div#e10             { /* Autolite Hi-Performance ... */
	position        : absolute;
	left            : 282.00pt;
	top             : 666.75pt;
	width           : 192.00pt;
	height          :  83.25pt;
	}
img#e9              { /* index090006.jpg */
	position        : absolute;
	left            : 329.25pt;
	top             : 749.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e8             { /* index090007.gif */
	background      : transparent url(index090007.gif) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             : 497.25pt;
	width           : 200.25pt;
	height          : 279.00pt;
	}
div#e7              { /* Shelby\ \Accessory Insta... */
	position        : absolute;
	left            : 483.75pt;
	top             : 666.75pt;
	width           : 192.00pt;
	height          :  83.25pt;
	}
img#e6              { /* index090006.jpg */
	position        : absolute;
	left            : 531.00pt;
	top             : 749.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e5             { /* index090005.jpg */
	background      : transparent url(index090005.jpg) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             : 224.25pt;
	width           : 127.50pt;
	height          : 161.25pt;
	}
span#e4             { /* index090004.jpg */
	background      : transparent url(index090004.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 224.25pt;
	width           : 126.75pt;
	height          : 161.25pt;
	}
span#e3             { /* index090003.jpg */
	background      : transparent url(index090003.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             : 503.25pt;
	width           : 126.00pt;
	height          : 161.25pt;
	}
span#e2             { /* index090002.jpg */
	background      : transparent url(index090002.jpg) no-repeat top left;
	position        : absolute;
	left            : 314.25pt;
	top             : 503.25pt;
	width           : 126.75pt;
	height          : 161.25pt;
	}
span#e1             { /* index090001.jpg */
	background      : transparent url(index090001.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 503.25pt;
	width           : 126.75pt;
	height          : 162.00pt;
	}
div#page            { /* Page Holder */
	background-color: #996699;
	position        : relative;
	width           : 768.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #996699;
	text-align      : center;
	}



/*--- EndOfFile ---*/
